.headerContainer {
  background: #41D4F5;
  position: absolut
}

#headerText {
  color: #434242;
  font-family: 'Lexend';
  font-weight: 400;
  font-size: 24px;
}

.avatarBox {
  display: flex;
  border-radius: 15px;
  align-items: center;
  border: none;
  background: #f5f5f5;
  padding: 1ch;
  transition: background 0.5s ease;
  text-transform: unset !important;
}

.avatarBox:hover {
  cursor: pointer;
  background: #82F6AD;
}

.headerMenuItem {
  font-family: 'Lexend';
  margin-top: 1ch;
  transition: background 0.5s ease;
}

.headerMenuItem:hover {
  cursor: pointer;
  background: #82F6AD;
}